name: Bandage
channels:
  - bioconda
  - conda-forge
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_gnu
  - alsa-lib=1.2.14=hb9d3cd8_0
  - attr=2.5.2=h39aace5_0
  - bandage=0.9.0=h9948957_0
  - bzip2=1.0.8=hda65f42_8
  - ca-certificates=2025.8.3=hbd8a1cb_0
  - cairo=1.18.4=h3394656_0
  - cyrus-sasl=2.1.28=hd9c7081_0
  - dbus=1.16.2=h3c4dab8_0
  - font-ttf-dejavu-sans-mono=2.37=hab24e00_0
  - font-ttf-inconsolata=3.000=h77eed37_0
  - font-ttf-source-code-pro=2.038=h77eed37_0
  - font-ttf-ubuntu=0.83=h77eed37_3
  - fontconfig=2.15.0=h7e30c49_1
  - fonts-conda-ecosystem=1=0
  - fonts-conda-forge=1=0
  - freetype=2.14.1=ha770c72_0
  - gettext=0.25.1=h3f43e3d_1
  - gettext-tools=0.25.1=h3f43e3d_1
  - giflib=5.2.2=hd590300_0
  - glib=2.86.0=he175458_0
  - glib-tools=2.86.0=hf516916_0
  - graphite2=1.3.14=hecca717_2
  - gst-plugins-base=1.24.11=h651a532_0
  - gstreamer=1.24.11=hc37bda9_0
  - harfbuzz=11.5.1=h15599e2_0
  - icu=75.1=he02047a_0
  - keyutils=1.6.3=hb9d3cd8_0
  - krb5=1.21.3=h659f571_0
  - lame=3.100=h166bdaf_1003
  - ld_impl_linux-64=2.44=ha97dd6f_2
  - lerc=4.0.0=h0aef613_1
  - libasprintf=0.25.1=h3f43e3d_1
  - libasprintf-devel=0.25.1=h3f43e3d_1
  - libcap=2.76=h0b2e76d_0
  - libclang-cpp20.1=20.1.8=default_h99862b1_4
  - libclang13=21.1.0=default_h746c552_1
  - libcups=2.3.3=hb8b1518_5
  - libdeflate=1.24=h86f0d12_0
  - libdrm=2.4.125=hb03c661_1
  - libedit=3.1.20250104=pl5321h7949ede_0
  - libegl=1.7.0=ha4b6fd6_2
  - libevent=2.1.12=hf998b51_1
  - libexpat=2.7.1=hecca717_0
  - libffi=3.4.6=h2dba641_1
  - libflac=1.4.3=h59595ed_0
  - libfreetype=2.14.1=ha770c72_0
  - libfreetype6=2.14.1=h73754d4_0
  - libgcc=15.1.0=h767d61c_5
  - libgcc-ng=15.1.0=h69a702a_5
  - libgcrypt-lib=1.11.1=hb9d3cd8_0
  - libgettextpo=0.25.1=h3f43e3d_1
  - libgettextpo-devel=0.25.1=h3f43e3d_1
  - libgl=1.7.0=ha4b6fd6_2
  - libglib=2.86.0=h1fed272_0
  - libglvnd=1.7.0=ha4b6fd6_2
  - libglx=1.7.0=ha4b6fd6_2
  - libgomp=15.1.0=h767d61c_5
  - libgpg-error=1.55=h3f2d84a_0
  - libiconv=1.18=h3b78370_2
  - libjpeg-turbo=3.1.0=hb9d3cd8_0
  - libllvm20=20.1.8=hecd9e04_0
  - libllvm21=21.1.0=hecd9e04_0
  - liblzma=5.8.1=hb9d3cd8_2
  - libmpdec=4.0.0=hb9d3cd8_0
  - libntlm=1.8=hb9d3cd8_0
  - libogg=1.3.5=hd0c01bc_1
  - libopus=1.5.2=hd0c01bc_0
  - libpciaccess=0.18=hb9d3cd8_0
  - libpng=1.6.50=h421ea60_1
  - libpq=17.6=h3675c94_2
  - libsndfile=1.2.2=hc60ed4a_1
  - libsqlite=3.50.4=h0c1763c_0
  - libstdcxx=15.1.0=h8f9b012_5
  - libstdcxx-ng=15.1.0=h4852527_5
  - libsystemd0=257.9=h996ca69_0
  - libtiff=4.7.1=h8261f1e_0
  - libuuid=2.41.2=he9a06e4_0
  - libvorbis=1.3.7=h54a6638_2
  - libwebp=1.6.0=h9635ea4_0
  - libwebp-base=1.6.0=hd42ef1d_0
  - libxcb=1.17.0=h8a09558_0
  - libxcrypt=4.4.36=hd590300_1
  - libxkbcommon=1.11.0=he8b52b9_0
  - libxml2=2.13.8=h04c0eec_1
  - libzlib=1.3.1=hb9d3cd8_2
  - lz4-c=1.10.0=h5888daf_1
  - mpg123=1.32.9=hc50e24c_0
  - ncurses=6.5=h2d0b736_3
  - nspr=4.37=h29cc59b_0
  - nss=3.117=h445c969_0
  - openldap=2.6.10=he970967_0
  - openssl=3.5.4=h26f9b46_0
  - packaging=25.0=pyh29332c3_1
  - pcre2=10.46=h1321c63_0
  - pip=25.2=pyh145f28c_0
  - pixman=0.46.4=h54a6638_1
  - pthread-stubs=0.4=hb9d3cd8_1002
  - pulseaudio-client=17.0=h9a8bead_2
  - python=3.13.7=h2b335a9_100_cp313
  - python_abi=3.13=8_cp313
  - qt=5.15.15=h57362cc_0
  - qt-main=5.15.15=h3a7ef08_5
  - qt-webengine=5.15.15=h2da670d_3
  - readline=8.2=h8c095d6_2
  - tk=8.6.13=noxft_hd72426e_102
  - tzdata=2025b=h78e105d_0
  - xcb-util=0.4.1=h4f16b4b_2
  - xcb-util-image=0.4.0=hb711507_2
  - xcb-util-keysyms=0.4.1=hb711507_0
  - xcb-util-renderutil=0.3.10=hb711507_0
  - xcb-util-wm=0.4.2=hb711507_0
  - xkeyboard-config=2.46=hb03c661_0
  - xorg-libice=1.1.2=hb9d3cd8_0
  - xorg-libsm=1.2.6=he73a12e_0
  - xorg-libx11=1.8.12=h4f16b4b_0
  - xorg-libxau=1.0.12=hb9d3cd8_0
  - xorg-libxcomposite=0.4.6=hb9d3cd8_2
  - xorg-libxcursor=1.2.3=hb9d3cd8_0
  - xorg-libxdamage=1.1.6=hb9d3cd8_0
  - xorg-libxdmcp=1.1.5=hb9d3cd8_0
  - xorg-libxext=1.3.6=hb9d3cd8_0
  - xorg-libxfixes=6.0.2=hb03c661_0
  - xorg-libxi=1.8.2=hb9d3cd8_0
  - xorg-libxrandr=1.5.4=hb9d3cd8_0
  - xorg-libxrender=0.9.12=hb9d3cd8_0
  - xorg-libxshmfence=1.3.3=hb9d3cd8_0
  - xorg-libxtst=1.2.5=hb9d3cd8_3
  - xorg-libxxf86vm=1.1.6=hb9d3cd8_0
  - zstd=1.5.7=hb8e6e7a_2
prefix: /home/ladybug/miniforge3/envs/Bandage
